﻿@charset "utf-8";
/* CSS Document */
/*pro*/
.pro { overflow:hidden; width:100%; background-color:#f0f0f0; padding:60px 0;}
.proLeft { overflow:hidden; width:267px; float:left;background-color:#0d67b0; border-top:5px solid #0057a9}
.proLeft .protop{ overflow:hidden; width:227px; margin:0 auto; height:136px; border-bottom:1px solid #2c74af; padding-left:20px; margin-bottom:20px;}
.proLeft .protop p{ font-size:21px; color:#fff; margin-top:25px;}
.proLeft .protop h3{ font-weight:normal; font-size:48px;}
.proLeft .protop h3 a{ color:#fff;}
.proLeft .protop i{ display:block; width:48px; height:2px; background-color:#291571;}
.proLeft ul{ overflow:hidden; padding-left:30px; width:237px; margin-bottom:200px;}
.proLeft li{ font-size:16px; background:url(Img/Index/pro_left_s.png) no-repeat 205px center; line-height:34px;}
.proLeft li a{ color:#fff;}
.proLeft .phone { overflow:hidden; background:url(Img/Index/pro_left_m.png) no-repeat 5px center; padding-left:55px; margin-bottom:45px;}
.proLeft .phone p{ font-size:16px; color:#fff;}
.proLeft .phone h4{ font-size:20px; color:#fff; font-weight:normal}
.proRight { overflow:hidden; width:910px; float:right;}
.proRight ul{ overflow:hidden; width:105%}
.proRight li{ float:left; width:219px; height:284px; background-color:#fff; margin-right:11px; margin-bottom:10px;}
.proRight li img{ display:block; margin:0 auto; margin-top:6px; margin-bottom:15px;}
.proRight li span{ display:block; text-align:center; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; font-size:14px; color:#434343; margin-bottom:8px;}
.proRight li em{ display:block; width:23px; height:24px; margin:0 auto; background:url(Img/Index/pro_right_more.png) no-repeat center top;}
.proRight li a{ display:block; text-decoration:none;}
.proRight li:hover{ background-color:#0d67b0;}
.proRight li:hover span{ color:#fff;}
.proRight li:hover em{ background-position:bottom}

/*tedian*/
.tedian { overflow:hidden; width:100%; height:600px; background:url(Img/Index/td_bg.jpg) no-repeat center top; position:relative}
.tedian h3{ font-weight:normal; text-align:center; font-size:48px; margin-top:35px;}
.tedian h3 a{ color:#fff;}
.tedian i{ display:block; width:41px; height:1px; background-color:#8db8dc; margin:0 auto;}
.tedian .yuanquan{ position:absolute; display:block; left:50%; margin-left:-566px; top:0; opacity:0; filter:alpha(opacity=0)}
.tedian .img{ display:block; position:absolute; left:50%;}
.tedian .img01{/* margin-left:-390px; top:110px;*/ top:0; width:0; height:0}
.tedian .img02{ /*margin-left:-120px; top:150px;*/ top:0; width:0; height:0}
.tedian .img03{/* margin-left:200px; top:130px;*/ top:0; width:0; height:0}
.tedian em{ display:block; margin:0 auto; width:59px; height:59px; background:url(Img/Index/td_nbg.png) no-repeat center top; text-align:center; line-height:59px; font-size:24px; color:#fff; margin-bottom:3px;}
.tedian p{ font-size:16px; color:#fff; text-align:center;}
.tedian .wen{ overflow:hidden; width:400px; position:absolute; left:50%;opacity:0; filter:alpha(opacity=0)}
.tedian .wen01{ margin-left:-560px; top:330px;}
.tedian .wen02{ margin-left:-380px; top:455px;}
.tedian .wen03{ margin-left:-10px; top:455px;}
.tedian .wen04{ margin-left:160px; top:330px;}
.tedian .wen:hover em{ background-position:bottom}

/*ys*/
.ys { overflow:hidden; width:100%; background:url(Img/Index/ys_bg.jpg) repeat-x left top;}
.ys ul{ overflow:hidden; margin-top:60px; margin-bottom:60px;}
.ys li{ width:300px; height:215px; float:left; overflow:hidden;background:#fff;}
.ys h3{ font-weight:normal; text-align:center; font-size:24px; color:#291571; margin-top:25px;}
.ys h4{ font-weight:normal; text-align:center; font-size:18px; color:#191919; margin-bottom:20px;}
.ys p{ font-size:14px; color:#9a9a9a; line-height:20px; width:260px; margin:0 auto; text-align:justify;}
.ys li:hover h3,
.ys li:hover h4{ color:#ff7200;}

/*about and news*/
.abnews{ overflow:hidden; position:relative; height:786px;}

.about{ overflow:hidden; width:768px; height:500px; background-color:#f3f3f3; padding:0 30px; position:absolute; left:50%; top:0; margin-left:-606px;}
.news{ overflow:hidden; width:312px; padding:0 30px; height:756px; background-color:#106cb7; position:absolute; left:50%; top:0; margin-left:222px; z-index:2}

.about h3{ font-size:18px; margin-top:25px; padding-bottom:18px; margin-bottom:20px; border-bottom:1px solid #d3d3d3;}
.about h3 a{ color:#291571;}
.about dl{ overflow:hidden; width:100%; margin-bottom:10px;}
.about dt{ overflow:hidden; float:left; width:259px; height:142px; border:6px solid #fff;}
.about dd{ overflow:hidden; float:right; width:480px; float:right}
.about dd p{ font-size:15px; line-height:21px; color:#666; height:168px; overflow:hidden; text-align:justify}
.about .menu{ overflow:hidden; margin-bottom:20px;}
.about .menu li{ float:left; font-size:14px; font-weight:bold; padding-bottom:6px; margin-right:30px;}
.about .menu li a{ color:#131313; text-decoration:none;}
.about .menu li.cur{ border-bottom:2px solid #ff7200;}
.about .aboutBox{ overflow:hidden; width:100%; height:180px; position:relative}
.about .aboutBox em{ display:block; cursor:pointer; width:37px; height:37px; position:absolute; top:54px;}
.about .btn01{ left:0; background:url(Img/Index/about_btn01.png) no-repeat center top;}
.about .btn02{ right:0; background:url(Img/Index/about_btn02.png) no-repeat center top;}
.about .aboutBox em:hover{ background-position:bottom}
.about .aboutWin { overflow:hidden; width:680px; height:180px; margin:0 auto; position:relative}
.about .aboutWin ul{ overflow:hidden; position:absolute}
.about .aboutWin li{ float:left; width:213px; height:180px; margin-right:20px;}
.about .aboutWin li img{ display:block; padding:4px; background-color:#fff; border:1px solid #ccc; margin-bottom:10px;}
.about .aboutWin li span{ display:block; text-align:center; font-size:15px; color:#666; white-space:nowrap; text-overflow:ellipsis; overflow:hidden}
.about .qhboxbox{}


.news h3{ font-size:18px; margin-top:25px; padding-bottom:18px; margin-bottom:20px; border-bottom:1px solid #2b8be5;}
.news h3 a{ color:#fff;}
.news img{ display:block; margin:0 auto; margin-bottom:30px;}
.news h4{ font-size:13px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; margin-bottom:15px;}
.news h4 a{ color:#fff}
.news p{ font-size:13px; color:#fff; line-height:18px; height:72px; overflow:hidden; margin-bottom:30px;}
.news .newsBox{ overflow:hidden; width:100%; height:330px;}
.news .newsBox ul{ overflow:hidden;}
.news .newsBox li{ width:100%; overflow:hidden; font-size:13px; line-height:33px; background:url(Img/Index/news02.png) left center no-repeat;}
.news .newsBox li a{ display:block; width:210px; float:left; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; color:#fff; margin-left:10px;}
.news .newsBox li span{ float:right; color:#96b9da;}

/*liuyan*/
.liuyan { overflow:hidden; width:100%; background-color:#ececec; padding-top:30px; padding-bottom:20px; position:absolute; left:0; bottom:0}
.liuyan h3{ font-size:18px; color:#1e1e1e; margin-bottom:20px; margin-left:10px;}
.liuyan .boxly{ overflow:hidden; margin-bottom:10px;}
.liuyan input{ float:left; width:200px; height:36px; padding-left:44px; padding-right:10px; line-height:36px; font-size:12px; color:#fff; margin-left:10px; border:none; outline:none}
.liuyan .name{ background:url(Img/Index/ly_name.png) no-repeat left center;}
.liuyan .email{ background:url(Img/Index/ly_email.png) no-repeat left center;}
.liuyan .phone{ background:url(Img/Index/ly_phone.png) no-repeat left center;}
.liuyan textarea{ overflow:hidden; width:498px; height:74px; padding:10px; margin-left:10px; font-size:12px; color:#fff; background-color:#2c74af; resize:none; outline:none; border:none; float:left}
.liuyan span{ display:block; width:254px; height:94px; line-height:94px; text-align:center; font-weight:bold; background-color:#f8ba3f; margin-left:10px; color:#fff; font-size:32px; float:left}

/* -- 弹出窗口 -- */
#mesbook1_c, #mesbook1{display:none;z-index:1001;width:398px;border:1px solid #ccc;background:#fff; padding-bottom:20px;}
#mesbook1_c div, #mesbook1 div{ border:1px solid #E4E3E3; background:#EBECEB;height:18px; padding:4px .5em 0; margin-bottom:10px;}
#mesbook1_c dl.b1, #mesbook1 dl.b1 { width:370px; margin:0 auto;}
#mesbook1_c dl.b1 dt, #mesbook1 dl.b1 dt { float:left; width:105px; overflow:hidden; }
#mesbook1_c dl.b1 dd, #mesbook1 dl.b1 dd { width:265px; float:right;}
#mesbook1_c #mesbook1_cBtns, #mesbook1 #mesbook1Btns{padding-bottom:10px;}
#mesbook1_c #mesbook1_cBtns input, #mesbook1 #mesbook1Btns input {margin-right:20px;}